SQL injection vulnerability in admin/includes/news.inc… · CVE-2008-5000 – GitHub

SQL injection vulnerability in admin/includes/news.inc.php in PHPX 3.5.16, when magic_quotes_gpc is disabled, allows remote attackers to execute …

Related:

  • No Related Posts

Leave a Reply